SummerBoard Issue.

Discussion in 'iPod touch Hacks' started by Aelyus, Feb 7, 2008.

  1. Aelyus macrumors newbie

    Joined:
    Feb 7, 2008
    #1
    Well, you know that SB is now compatible with 1.1.3, right? Well, it is not only compatible, now it only works exclusively in 1.1.3, and that's my problem. I have a 16GB iPod Touch, with 1.1.3, downgraded to 1.1.1 and jailbroken, then I moved to the jailbroken version of 1.1.3, it was fine, until I installed Custimize, I noticed you can't move the icons or edit the number of icons in the Dock. Most of you are probably going to answer me that you can move the icons with 1.1.3, well, yes, you can... When you buy the January-or-something-like-that-package. The problem is... That I can't buy it, there's no iTunes Store in my country-I'm not from USA btw-so I need Customize to move my icons and stuff. I thought that going back to 1.1.1 where Customize works would solve my problem, and it did... For a while, before I found that I can't install SummerBoard in 1.1.1 anymore. When I try to install it, a pop-up jumps and tells me that I need 1.1.3 for SummerBoard to work.

    So there it is. ¿There's any way to install an old version of SummerBoard that works with my 1.1.1?

    Thank you.
     
  2. bnizzy macrumors member

    Joined:
    Feb 4, 2008
    Location:
    NYC
    #2
    Firstly,
    JB to 1.1.3 thru official dev team version.

    You can move the icons in 1.1.3 WITHOUT having to BUY the package. Just download the iPhone apps thru installer. ipodtouchmaster's iPhone apps sources, then install.

    madpike05.googlepages.com/repo.xml
    (i think it was...)

    add this to sources, then download the iPhone apps. You can now move icons and get all the new apps for free.


    Now for summerboard, you install the newest version. Then when you download themes, they will NOT show up in Summerboard. You need to SSH into your ipod and move the themes yourself from

    var/root/library/summerboard/themes

    to

    var/mobile/library/summerboard/themes

    Then they will show up.

    There is no point during any of this that you need to access iTunes or be in the US for this.


    gluck.
     
  3. Aelyus thread starter macrumors newbie

    Joined:
    Feb 7, 2008
    #3
    Well, first, thanks for your answer, but there is a problem with that step, when I try to do the update to the jailbroken version of 1.1.2 from my jailbroken 1.1.1 I get an error while trying to do it following this steps, particulary in step four, when my iPod starts updating I get an error message saying that "The iPod cannot be updated. An unknown error occurred (5)." After several tries I can’t seem to do the update, therefore, I can't do the jailbreak to 1.1.3 through the Dev Team.

    ¿Help, please?

    Thank you.
     
  4. PurrBall macrumors 6502a

    PurrBall

    Joined:
    Oct 25, 2007
    Location:
    Indianapolis
  5. Aelyus thread starter macrumors newbie

    Joined:
    Feb 7, 2008
    #5
    Yes I did, actually, I solved the problem with some google searches, the solution was here. :D But thank you all for helping me anyway.
     

Share This Page